import influxframework


def execute():
	influxframework.reload_doc("custom", "doctype", "custom_field", force=True)
	company = influxframework.get_all("Company", filters={"country": "India"})
	if not company:
		return

	if influxframework.db.exists("Custom Field", {"fieldname": "vehicle_no"}):
		influxframework.db.set_value("Custom Field", {"fieldname": "vehicle_no"}, "mandatory_depends_on", "")
